Page MenuHomePhabricator

Make the transports mostly independent, and add tests for them
Closed, ResolvedPublic

Event Timeline

MarkTraceur claimed this task.
MarkTraceur raised the priority of this task from to Medium.
MarkTraceur updated the task description. (Show Details)
MarkTraceur moved this task to Next up on the Multimedia board.
MarkTraceur added a subscriber: MarkTraceur.

Change 182892 had a related patch set uploaded (by MarkTraceur):
Add tests for mw.FormDataTransport

https://gerrit.wikimedia.org/r/182892

Patch-For-Review

Change 183065 had a related patch set uploaded (by MarkTraceur):
Add some basic tests for IframeTransport

https://gerrit.wikimedia.org/r/183065

Patch-For-Review

Change 182892 merged by jenkins-bot:
Add tests for mw.FormDataTransport

https://gerrit.wikimedia.org/r/182892

Change 183065 merged by jenkins-bot:
Add some basic tests for IframeTransport

https://gerrit.wikimedia.org/r/183065

Gilles moved this task from Needs code review to Next up on the Multimedia board.Jan 7 2015, 5:10 PM
MarkTraceur moved this task from Next up to Prototyping on the Multimedia board.Jan 14 2015, 6:02 PM
Gilles added a subscriber: Gilles.Mar 5 2015, 5:26 PM

All the changesets found here have been merged. Is there more work left to do on this task?

MarkTraceur closed this task as Resolved.Mar 6 2015, 9:46 PM

I guess not.